 body {
                font-family: "Cairo", sans-serif !important;
            }

            :root {
                --rs-ff-title: "Cairo", sans-serif !important;
                --rs-ff-p: "Cairo", sans-serif !important;
            }

            .bar-icon img {
                margin-right: 0;
                margin-left: 20px;
            }

            .rs-banner-slider-wrapper {
                text-align: left !important;
            }

            .slider-btn {
                left: unset !important;
                right: 170px;
            }

.sec-title h2{
    text-align: right;
}

p{
    text-align: right !important;
}
h1,h2,h3,h4,h6,a,p{
      font-family: "Cairo", sans-serif !important;
}

h2,h3,h4,h6,p,span{
    text-align: right !important;
}

.banner-carousel .content-box h1{
    font-size:27px !important
}
.fa-angle-double-left{
       /* rotate: 180deg; */
    }
.sec-title {
    text-align: center;
}

.service-details-content .inner h2{
   text-align: right;
}
.post-info{
       text-align: right !important;
}
.blog-sidebar .category-widget .category-list li a {
   text-align: right !important;
}
.blog-sidebar .category-widget .category-list li {
    text-align: left !important;

}
.service-sidebar .category-widget .category-list li a {
       text-align: left !important;
}
.contact-info-section .inner-box .single-item{
        text-align: center;
}
.contact-info-section .inner-box .single-item h3{
            text-align: center;

}
.contact-info-section .inner-box .single-item p {
         text-align: center !important;
}
.contact-info-section .inner-box .single-item h3 {
             text-align: center !important;
}
.inner-box .centred .clearfix{
    text-align: center !important;
}
.feature-section .inner-box .single-item h3{
        text-align: center !important;
}
.rtl .content_block_2 .content-box .text{
    padding-right: 0px;
}
.sec-title h2{
     text-align: center !important;
}

.service-block-one .inner-box .lower-content .inner .text p{
     text-align: center !important;
}
.service-block-one .inner-box .lower-content .inner h3{
     text-align: center !important;

}
html[dir="rtl"] .blog-sidebar .category-widget .category-list li a:before {
  content: "\f104";
  left: 0;
  right: auto;
}
